﻿@charset "utf-8";
/*
	Css for PEL,	ver 1.0
	CopyRight By Dongyi Network Technology CO.,Ltd Design Center

	本网站通用布局
*/

/* Css Reset */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {
    padding: 0;
    margin: 0;
}
fieldset, img {
    border: 0;
}
address, caption, cite, code, dfn, em, th, var, i {
    font-weight: normal;
    font-style: normal;
}
ol, ul, li {
    list-style: none;
}
div, dl, dt, dd, ol, ul, li {
    zoom: 1;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before, q:after {
    content: '';
}
abbr, acronym {
    border: 0;
}
/* Public */

html {
    width: 100%;
    min-width: 1004px;
}
body {
    width: 100%;
    color: #333;
    font: 14px/2em "Microsoft YaHei", "微软雅黑", "宋体", SimSun, SimHei, Arial, Helvetica, Tahoma, Verdana, Georgia;
    -webkit-text-size-adjust: none;
}
a {
    color: #333;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #3a7770;
    text-decoration: none;
}
.clear {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
}
.clearbox {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
}
.blank {
    display: block;
    height: 10px;
    font-size: 0px;
    line-height: 0;
    overflow: hidden;
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    height: 1%;
}
*+html .clearfix {
    min-height: 1%;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.hide {
    display: none;
}
.mat {
    margin-top: 10px;
}
table {
    max-width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
/* frame */

html {}
body {}
#wrap {
    width: 100%;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.container {
    width: 1200px;
    margin: 0 auto;
    /* overflow: hidden; */
}
#header, .banner, #content, #footer {
    text-align: left;
    margin: auto;
}
/* header */

#header {
    height: 120px;
    /* overflow: hidden; */
}
#header .container {
    position: relative;
}
#header .logo {
    float: left;
    margin-top: 47px;
}
#header .logo img {
    /* width: 320px; */
}
#search {
    position: absolute;
    top: 0;
    right: 0px;
    height: 30px;
    width: 200px;
    vertical-align: middle;
    z-index: 2;
    /* overflow: hidden; */
}
#search .hd {
    float: right;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: url("../img/btn-search.png") no-repeat 0 0;
    filter: alpha(opacity=50);
    opacity: .5;
}
#search .bd {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 200px;
}
#search {
    position: absolute;
    top: 0;
    right: 0;
    width: 200px;
    height: 30px;
    /* overflow: hidden; */
}
#search #topKeyWord {
    float: left;
    padding: 7px 10px;
    height: 16px;
    line-height: 16px;
    width: 150px;
    background: #eee;
    color: #000;
    border: none;
}
#search .searchBtn {
    float: left;
    width: 30px;
    height: 30px;
    border: none;
    background: url("../img/btn-search.png") no-repeat 0 0;
    cursor: pointer;
}
#mainNav {
    float: right;
    margin-top: 36px;
    text-align: right;
}
#mainNav li {
    float: left;
    height: 65px;
    line-height: 65px;
    overflow: hidden;
}
#mainNav li .h1 {
    border-top: 2px solid #fff;
}
#mainNav li a {
    display: inline-block;
    *
    display: inline;
    padding: 0 14px;
    padding: 0 px;
    height: 65px;
    line-height: 65px;
    font-size: 16px;
    font-weight: bold;
}
#mainNav li.on1 .h1 {
    border-top: 2px solid #bfbfbf;
    background: #dfdfdf
}
#mainNav li.on1 a {
    color: #3a7770;
}
/* footer */

#footer {
    background: #e6e6e6;
    padding: 15px 0;
    line-height: 30px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
}
.footerNav {}
.footerNav ul, .footerNav li {
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.footerNav a {
    padding: 0 5px;
}
/*验证码*/

div.codeinp input[type=text] {
    width: 100px !important;
    float: left;
    margin-right: 10px;
    border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
}
/* 通用底部按钮 */

.bot {
    text-align: center;
    padding: 0 0 20px 0;
}
.bot a, .bot button {
    cursor: pointer;
    display: inline-block;
    height: 46px;
    line-height: 46px;
    padding: 0 5%;
    font-size: 16px;
    background: #d50;
    border: 0;
    color: #fff;
    margin: 0 2%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bot a:hover, .bot button:hover {
    text-decoration: none;
    background: #e50;
}
/* 依申请、信访、咨询等通用 查询页样色 */

.queryForm {
    padding: 20px 0;
    width: 90%;
    margin: 20px auto;
    font-size: 16px;
}
.queryForm td {
    padding: 8px 0
}
.queryForm .tdlab {
    width: 40%;
    text-align: right;
}
.queryForm input[type=text] {
    width: 56%;
    border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
}
.queryForm .bot {
    text-align: left;
}
.queryForm .bot a {
    margin: 0
}
.queryForm .required strong {
    color: #f00;
    margin-right: 5px;
}
.queryForm .errorMessage {
    color: #f00;
}
.queryForm table {
    width: 100%;
    border: 0;
}
/* 依申请、信访、咨询等通用 查询结果页样色 */

.queryResult {
    width: 90%;
    margin: 20px auto;
}
.queryResult .mainBox {
    margin-bottom: 50px;
}
.queryResult .tit h3 {
    text-align: center;
    font-size: 38px;
    line-height: 2;
    margin-bottom: 30px;
}
.queryResult .tips {
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
    border-top: 1px solid #ddd;
    padding: 50px 0 20px 0;
}
.queryResult .number {
    font-weight: bold;
    color: #f00
}
/* 信息提示页  */

.Showms {
    background: #fff;
    padding: 3% 5%;
    overflow: hidden;
    max-width: 540px;
    margin: 30px auto;
}
.Showms .top, .Showms .bottom, .Showms .Shadow {
    display: none;
}
.Showms .MS {
    overflow: hidden;
    zoom: 1;
}
.Showms .titWrong {
    color: #c00;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
    margin-bottom: 15px;
    font-size: 18px;
}
.Showms .BUT {
    padding: 25px 0 15px 0;
}
.Showms .BUT a {
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 15px;
    background: #eee;
    border: 1px solid #ccc;
    font-size: 14px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee));
    background: -moz-linear-gradient(#FFFFFF, #eee);
    background: -ms-linear-gradient(#FFFFFF, #eee);
    background: -o-linear-gradient(#FFFFFF, #eee);
    background: linear-gradient(#FFFFFF, #eee);
}
.Showms .BUT a:hover {
    color: #c00;
    border: 1px solid #aaa;
    text-decoration: none;
}